---

glpi_id: 1
glpi_manage_upgrade: True
glpi_version: 9.5.7
glpi_zip_url: https://github.com/glpi-project/glpi/releases/download/{{ glpi_version }}/glpi-{{ glpi_version }}.tgz
glpi_zip_sha1: 42491c9e0cb1a92ef9361c4ea4207560af86210c
glpi_root_dir: /opt/glpi_{{ glpi_id }}
glpi_php_user: php-glpi_{{ glpi_id }}
# If set, will use the following custom PHP FPM pool, which must be created
# glpi_php_fpm_pool: php70
glpi_php_version: 74
glpi_mysql_server: "{{ mysql_server | default('localhost') }}"
glpi_mysql_db: glpi_{{ glpi_id }}
glpi_mysql_user: glpi_{{ glpi_id }}
# If unset, a random one will be created and stored in the meta directory
# glpi_mysql_pass: glpi

# glpi_alias: glpi
# glpi_src_ip:
#   - 192.168.7.0/24
#   - 10.2.0.0/24

glpi_plugins:
  fusioninventory:
    version: '9.5+3.0'
    sha1: ecfd38bb31600d6806cb32a8a5af2db24bac8145
    url: https://github.com/fusioninventory/fusioninventory-for-glpi/releases/download/glpi9.5%2B3.0/fusioninventory-9.5+3.0.tar.bz2
  reports:
    version: 1.14.1
    sha1: e2dd2c16982176b5185a08b840e0d524f3f15958
    url: https://github.com/yllen/reports/releases/download/v1.14.1/glpi-plugin-reports-1.14.1.tar.gz
  pdf:
    version: 2.0.0
    sha1: c1eee0ab488852265c6a920510894551424b3f3e
    url: https://forge.glpi-project.org/attachments/download/2335/glpi-pdf-2.0.0.tar.gz
  behaviors:
    version: 2.5.0
    sha1: 972e06027835d9da1e2eb2523caff40382389f81
    url: https://forge.glpi-project.org/attachments/download/2336/glpi-behaviors-2.5.0.tar.gz
  manufacturersimports:
    version: 2.3.2
    sha1: d6e4700f101777379cb10a0868e89ddc42069ec0
    url: https://github.com/InfotelGLPI/manufacturersimports/releases/download/2.3.2/glpi-manufacturersimports-2.3.2.tar.gz
  domains:
    version: 2.2.1
    sha1: 298b459f5a132a20b3e3427921485c201f68ea78
    url: https://github.com/InfotelGLPI/domains/releases/download/2.2.1/glpi-domains-2.2.1.tar.gz
  formcreator:
    version: 2.12.4
    sha1: a4a51edcb46401b78e8006a108caadab0e84cd13
    url: https://github.com/pluginsGLPI/formcreator/releases/download/v2.12.4/glpi-formcreator-2.12.4.tar.bz2
  tag:
    version: 2.8.1
    sha1: 9e88086bd54f41c67ddbd915020be0d558d05668
    url: https://github.com/pluginsGLPI/tag/releases/download/2.8.1/glpi-tag-2.8.1.tar.bz2
  mreporting:
    version: 1.7.3
    sha1: 74956179f3528f5eea9e81381935063e9aaf8ba4
    url: https://github.com/pluginsGLPI/mreporting/releases/download/1.7.3/glpi-mreporting-1.7.3.tar.bz2
  fields:
    version: 1.12.9
    sha1: d94a05a1e14f3a38d9e5865407e3beef73de3162
    url: https://github.com/pluginsGLPI/fields/releases/download/1.12.9/glpi-fields-1.12.9.tar.bz2
  webapplications:
    version: 3.0.0
    sha1: c5fe2ce301e02469b0fe66e302dedcf0a564e1ae
    url: https://github.com/InfotelGLPI/webapplications/releases/download/3.0.0/glpi-webapplications-3.0.0.tar.gz
  genericobject:
    version: 2.11.0
    sha1: 011571cd186e1f28fb0d32314707d7c37f0809fe
    url: https://github.com/pluginsGLPI/genericobject/releases/download/2.11.0/glpi-genericobject-2.11.0.tar.bz2
  mantis:
    version: 4.4.1
    sha1: a2a627ff956774777def0e54cb22e3b27d3d41a6
    url: https://github.com/pluginsGLPI/mantis/releases/download/4.4.1/glpi-mantis-4.4.1.tar.bz2
  archimap:
    version: 3.1.4
    sha1: 7e8fb44940a9af0c56a5d604c4ade8ffc11815ff
    url: https://github.com/ericferon/glpi-archimap/releases/download/v3.1.4/archimap-v3.1.4.tar.gz
  dashboard:
    version: 1.0.2
    sha1: c98a504f18c9914b57deda0340c19dbfad08440f
    url: https://forge.glpi-project.org/attachments/download/2323/glpi-dashboard-1.0.2.zip
    rename_from: glpi-dashboard-1.0.2

glpi_plugins_to_install: []

# You can customize the logo, ansible will download the logo
# This one is at the top left on every page. Should be 100x55
# glpi_logo: https://img.example.org/logos/glpi/fd_glpi.png

# This one is on the login page. It should be 145x80
# glpi_login_logo: https://img.example.org/logos/glpi/login_logo_glpi.png

...
